import React from 'react';
export default function BeenhereFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-104 234-289q-11-7-16.5-18.5T212-332v-442q0-23 15.5-38.5T266-828h428q23 0 38.5 15.5T748-774v442q0 13-5.5 24.5T726-289zm-42-292 190-190-16-15-174 174-91-91-15 16z" })));
}
